/**
* Header Navigation
*/

#header {
    background:url(../images/background-header.gif) no-repeat top right;
    height:104px ;
    margin:0 auto ;
    padding:0;
    position:relative;
}

#header .logo {
    float: left ;
    padding:0.85em 0 0 1.35em ;
}

.search-panel {
	display: inline-block;
	padding-top: 20px;
	float: none !important;
}

#txtCriteria {
	border: 1px solid gray;
	padding: 2px;
	width: 136px;
}
	
#header #login-search-box {
    font-size: 0.65em;
    padding:7px 8px 0 0;
    margin:0 1.5em 0 0;
	list-style-type: none;
    line-height: 1.2;    	
	color: rgb(51, 51, 51);
}

#header #login-search-box .bg { 
			display: inline;
			padding: 0 0 0 25px;  
/*   // display:inline-block;    
    // *display: inline;  
*/	
 }
 
 .search-box {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	background-color: #005DAA;
}

.search-box table {
	border-collapse: collapse;
}


/* UNUSED 
span.loginstatus {   
    padding-right:24px;    
    border: 1px solid red;       			
}
*/

#header #loginbar {
	margin-right: -25px;
}

#header #loginbar .loginstatus {
	padding-left: 29px;  /* on tl.ca, this equivalent value is 25px because tl.ca adds extra whitespace at the end of the 'logged in as ...' string template */
}

#header #ctl02_search_box {
    display: inline-block;
    padding-top:20px;    			
}

#header #ctl02_search_box img {
    vertical-align:bottom;
}

#header #ctl02_search_box input {
    height: 19px;
    padding: 2px;
    border: 1px solid #ccc;
    margin: 0;
    float: left;
    font-family: Verdana, Arial, sans-serif;
    font-size: 1.10em;
    line-height: 19px;

	-moz-box-shadow: inset 1px 1px 3px #DDD;
	-webkit-box-shadow: inset 1px 1px 3px #DDD;
	box-shadow: inset 1px 1px 3px #DDD;			
}

#header #login-search-box button {
    border:none ;
    background:none ;
    width:47px;
    height:19px;
}
		
#search-button {
	box-sizing: border-box;

	display: inline-block;

	padding-top: 1px;
	padding-right: 8px !important;
	padding-left: 8px !important;
	width: 60px !important;

	line-height: 17px;

	font-family: "Tahoma", sans-serif;

	font-size: 13.3px;

	text-align: center;

	color: #ffffff !important;

	background-color: #005DAA;

    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

#txtCriteria, .search-button-submit{
    border-radius: 0;
	height: 100%;

    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

#header #login-search-box a:link,
#header #login-search-box a:visited {
    color:#333;
    text-decoration:none;
    padding-left:0;
}
		
#header #login-search-box a:hover {
    color:rgb(19,97,165) ;
}

#header #login-search-box #btnSearch {
    background: #fff;
    min-height: 19px;
    display: inline-block;
    float: left;
    padding: 2px 7px;
    border: 1px solid #ccc;
    border-left: 0;
}		

#header .header-message {
    font-size:.75em;
    font-weight:bold;
    color:rgb(0,98,165);
    position:absolute;
    padding-top:32px; 
    _padding-top:42px;
    left:185px;
    line-height:150%;
}

/** Megamenu **/

/* Removed background image and extra padding bottom space from megamenu which is different from Translink.ca */
.megamenu {
    background:rgb(19,97,165);    
    position: relative;	
}

.megamenu a,
.megamenu h1,
.megamenu h2,
.megamenu h3,
.megamenu h4 {
	font-family: Arial, Verdana, sans-serif;
}

.megamenu a {
	color: #FFF;
}

.megamenu a:link,
.megamenu a:visited {
	color: #FFF;
}

.megamenu .l1Items {
	display: table;
	width: 100%;
	table-layout: fixed;
}

.megamenu .l1Items li {
    display: table-cell;
    width:161px;
}

.megamenu .l1Items a {
    font-size: 15px;
	font-weight: bold;
	line-height: 1;
    display: block;
    padding: .750em;
    cursor: pointer;
	border-left: 1px solid #4281b7;
	border-right: 1px solid #104f86;
}
	.megamenu .l1Items li:first-child a {border-left: none;}
	.megamenu .l1Items li:last-child a {border-right:none;}

.megamenu .l1Items a br {
	display: none;
}

/*prevent title and subtitle going over two lines*/
.megamenu .l1Items span {
    display: block;
    height: 15px;
    width: 140px;
}
.megamenu .l1Items span + span {
    font-size: 10px;
    font-weight: normal;
    line-height: 1.75;
}

.megamenu .l1Items li.secondary a,
.megamenu .l1Items li.secondary h2,
.megamenu .l1Items li.secondary h3 {
    color: #CCC;
}

#ctl14_rpMegaMenuPrimary_lnkSection_0 {
	border-left: 0;
}
#ctl14_rpMegaMenuPrimary_lnkSection_5 {
	border-right: 0;
}

.megamenu .l1Items li a.hover,
.megamenu .l1Items li a.active,
.megamenu .l1Items li a:focus  {
    text-decoration: none;
	background-color: #104f86;
}

.megamenu .l1Items li .submenu {
    display: none;
}

.megamenu .l1Items li .submenu a {
    cursor: inherit;
}

.megamenu .submenu {
    position: relative;
    background-color: #104f86;
    color: #FFF;
    display: none;
    overflow: hidden;
    height: 0px;
    -webkit-transition: height 600ms ease-in-out;
    -o-transition: height 600ms ease-in-out;
    transition: height 600ms ease-in-out;
}

.ie .megamenu .submenu {
    height: 184px;
}

.megamenu .submenu.slideDown,
.megamenu .submenu.show {
    display: block;
    height: 184px;  /* This is a min height that will be overridden via js */
}

.megamenu .submenu.haspromo {
	/* faux column */
	background: #104f86 url(../images/top-menu-promo-column.gif) repeat-y right;
}

.megamenu .submenu .button-close {
	background: url(../images/top-menu-close-button.gif) no-repeat;
	cursor: pointer;
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999em;
	position: absolute;
	top: 18px;
	right: 18px;
}

.megamenu .submenu .smcontent {	
    padding: 20px 18px 26px; /* Require top padding 20px instead of 30px from Translink.ca */
	position: relative;
}

.megamenu  .submenu.haspromo .smcontent {
	float: left;
	width: 690px;
}

.megamenu  .submenu.haspromo .l1Footer {
	width: 690px;
	padding-top: 15px;
    /*border-top: 1px solid #5884ab;*/
	position: absolute;
	bottom: 0;
	left: 0;
}


.megamenu  .submenu .smpromo {
	float: right;
	font-size: 12px;
	line-height: 1.25;	
    padding: 20px 18px; /* Require top padding 20px instead of 30px from Translink.ca */
	width: 205px;
}

.megamenu .smcontent .l2Cols > li {
	float: left;
	padding-left: 3%;
	width: 22%;
}

.megamenu .smcontent .l2Cols > li:first-child {
	padding-left: 0 !important;
}

.megamenu .submenu .smpromo a, .megamenu .submenu .smpromo a:hover {
    padding: 0;
    height: auto;
    width: auto;
    border: none;
}

.megamenu .submenu .l1Title a.disabled,
.megamenu .l2Cols h2 a.disabled,
.megamenu .l1Items a.disabled {
    background: none;
    color: #CCC;
    cursor: default;
}

.megamenu .submenu .l1Title a,
.megamenu .l2Cols h2 a {
    color: #FFF;
    font-size: 14px;
	font-weight: bold;
	padding-right: 10px;
}

.megamenu .submenu .l1Title a {
    background: url(../images/top-menu-arrow.gif) no-repeat 100% 50%;
}
.megamenu .l2Cols h2 a {
	vertical-align: middle;
}
.megamenu .l2Cols  .icon-arrow {
	background: url(../images/top-menu-arrow.gif) no-repeat;
	display: inline-block;
	width: 4px;
	height: 7px;
	margin-left: -4px;
	vertical-align: middle;
}

.ie .megamenu .l2Cols .icon-arrow { margin-top: 1px; }

.megamenu .disabled .icon-arrow { display: none; }



.megamenu .l2Cols h2 {
	margin-bottom: 12px;
}

.megamenu .submenu .l1Footer {
    margin: 0 18px 18px 18px;
    font-size: 11px;
}


.megamenu .l2Cols {
    /*margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #5884ab;*/
}

.megamenu .l2Items {
	font-size: 11px;
	line-height: 1.1;
}

.megamenu .l2Items li {
	margin-bottom: 5px;
}

.megamenu .l1Items .l2Cols li a, .megamenu .l1Items .l2Cols li h2, .megamenu .l1Items .l2Cols li h3 {
    color: #333;
}

/**
* Content styling
*/
.megamenu .smpromo > a {
	display: block;
	margin-bottom: 16px;
}

.megamenu .smpromo .image,
.megamenu .smpromo h4,
.megamenu .smpromo table,
.megamenu .smpromo p {
    margin-bottom: 12px;
}

.megamenu .l1Footer h4,
.megamenu .l1Footer p {
	margin-bottom: 5px;
}

.megamenu  .submenu .smpromo a:hover {
	text-decoration: none;
}

.megamenu .l1Footer h4 {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 12px;
}

.megamenu  .smpromo h4 {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 8px;
}

.megamenu .smpromo table {
	width: 100%;
}

.megamenu .smpromo th {
	font-weight: bold;
}

.megamenu .smpromo th,
.megamenu .smpromo td {
	padding-bottom: 3px;
}

/** Breadcrumb **/

#breadcrumb {
    background:#F7F8F8 ;
    color:rgb(21,98,165) ;
    font-size:0.70em  ;
    padding:0 0 1.35em 0 ;
    text-indent:2.25em ;
}

#breadcrumb a:link,
#breadcrumb a:visited
{
    text-decoration:underline ; 
}

/** Global Footer **/

#footer {
    background: #1361A5 url(../images/background-footer.gif) no-repeat top right;
    font-size: 0.55em;
    color: #fff;
    height: 152px;
    padding: 0 0 0 18px;                       
}

#footer a:link,
#footer a:visited {
    color: #fff;
    text-decoration: none;                
}

#footer a:hover {
    color:#fff;
    text-decoration: underline;
}

#footer ul {              
     padding: 0 0 6px 0;
     margin: 0 0 0 -9px;
     border:0px solid red;                                          
}

#footer ul li {
    display:inline;
    background:url(../images/footer-divider.gif) no-repeat center right;        
    padding: 0 8px 0 8px;        	       
}


#footer li.last {
    background: none;
}

#footer ul.logos {    
    padding: 12px 0 41px 0;  //space between logos and tertiary links                      
}

#footer ul.logos li {     
    background: none;             
}

#footer ul.logos li img {                   
    padding: 0 16px 0 2px;                                     
}

.externalLinks h2 {
    background:rgb(214,231,80) ;
    padding:.5em 0 .6em 1em ;
    margin:0 0 1em 0;
}

/** Footer Sitemap **/

#footer-sitemap {
    clear: both;    
    color:#333;
    position: relative;               	
    background:rgb(237,237,237);    
    padding: 13px 0 4px 20px;  //space between sitemap links and logos        
}

#footer-sitemap span.heading {
    font-weight:bold;
    font-size:0.875em;
}

#footer-sitemap li.section {    
    display:inline;   		
    width:175px; 
    float:left;
    border: 0;    
    margin: 6px 10px 15px 0;           	
}

#footer-sitemap ul ul {        
    border: 0;        	
    list-style-type:none;
    margin: 0;    
    padding: 0;               	
}

#footer-sitemap li li {    
    line-height:175%;
    font-size:0.75em;        	
}

.clearboth {
    margin: 0; 
    padding: 0;          	
}

#footer-sitemap li.section.last ul {
    background: url(../images/footer-icons.png) no-repeat;
}

#footer-sitemap li.section.last li {
    display:inline;
    line-height: 1.2;
}

#footer-sitemap li.section.last li a {
    width: 22px;
    height: 22px;
    line-height: 22px;
    display: block;
    float: left;
    margin: 0 5px 1em 0;
    text-indent: -9999em;
    overflow: hidden;
}

#footer-sitemap li.section.last li a.feedback,
#footer-sitemap li.section.last li a.panel,
#footer-sitemap li.section.last li a.phone {
    width: auto;
    height: auto;
    line-height: 1.75;
    display: inline-block;
    float: none;
    margin: 0;
    text-indent: 0;
}

#footer-sitemap li.section.last li a.feedback {
    background: url(../images/icon-feedback.png) center left no-repeat;
    padding-left: 25px;
}

#footer-sitemap li.section.last li a.panel {
    clear: both;
    margin: 0 0 1em;
}

#footer-sitemap li.section.last li span.phone {
    background: url(../images/icon-phone.png) center left no-repeat;
    padding-left: 25px;
}

#footer-sitemap li li {
    line-height:175%;
    font-size:0.75em;  
}

#footer-sitemap ul ul {
    margin:12px 0 0 0;
}


/** T7 Footer Template (privacy policy, terms and condition etc...) **/
/*
.footer {
    width:74% ;
    margin:0 auto ;
}

.footer ul, .footer ol {
    margin: 0 0 0 2.75em ;
    padding:0;
    list-style:none ;
}

.footer ul li, .footer ol li {
    margin:0 0 1.25em 0 ;
}

.footer h2 {
    background:#FFF ;
    padding:0 ;
    margin:0 0 1em 0 ;
    line-height:2.25em ;
    padding:0 0 0 0.75em ;
}


/** Google Ads **/

#google_ads_div_Footer-Banner-Large {
    width:728px;
    height:90px;
    float:right;
    margin:0 25px 0 0;
}

#google_ads_div_Footer-Banner-Small {
    width:175px;
    height:90px;
    float:left;
    margin:0 0 0 24px;
}

#google_ads_div_Header-Banner-Large {
    width:728px;
    height:90px;
    float:left;
    margin:10px 0 10px 24px;
}

#google_ads_div_Header-Banner-Small {
    width:175px;
    height:90px;
    float:right;
    margin:10px 24px 10px 0;
}
*/
div.google_ads_header,
div.google_ads_footer {
    background:rgb(237,237,237);
    font-size:0px;
    margin: 0;
}

div.google_ads_header {
    background:#fff;
    border-bottom:1px solid #ccc;
}

div.google_ads_header div.large,
div.google_ads_footer div.large {
    width: 728px;
    height: 90px;
    padding: 20px;
    margin: 0 auto;
}

div.google_ads_header div.small {
    width:175px;
    height: 90px;
    padding: 20px 24px 20px 0;
}

div.google_ads_footer div.small {
    width:175px;
    height: 90px;
    padding: 20px 0 20px 24px;
}

.image {
    position: relative;
}

/*critical alerts*/

/**
* Critical banner
*/


#critical-alert-banner-container 
{
    width: 100%; 
    display:none; 
	/* Added by Loy 29Apr2016 - Start */
    /* padding-top:20px; */
    padding-top:14px;   
    background:rgb(19,97,165) url(../images/background-bottom-top-menu.gif) repeat-x top left ;	
	/* Added by Loy 29Apr2016 - End */
}

#critical-alert-banner-container #critical-alert-banner
{
    font-family: Arial; 
    text-align: left; 
    padding-top:10px; 
    padding-left:20px;
    padding-right:20px; 
    padding-bottom:10px; 
    background-color: #EC0202; 
    height: auto; 
    color: #FFF;
	/* Added by Loy 29Apr2016 - Start */
    line-height:1;
	/* Added by Loy 29Apr2016 - End */	
}

#critical-alert-banner #pre-alert
{
    font-weight:bold;
}

#critical-alert-banner #alert-link
{
    text-decoration: underline; 
    color: #FFF; 
}

